@charset "UTF-8";

/* CSS Document */
/*--------------------------------------
　Main Index
---------------------------------------*/
#contents {
  width: 100%;
}

#index {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.addInner {
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
}

/*--------------------------------------
　visArea
---------------------------------------*/
#visArea {
  margin: 0 auto;
}

#visArea .mainArea {
  background: url("img/mv_pic_pc.jpg") center top no-repeat;
  background-size: cover;
  min-height: 620px;
  display: block;
  padding: 3.7rem 0 6.5rem;
}

#visArea .mainArea .mainAreaInner {
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

#visArea .mainArea .siteNameArea {
  margin: 0 0 2rem;
}

#visArea .mainArea .siteName {
  margin: 0 auto 0 0;
}

#visArea .mainArea .siteName img {
  margin: 0 auto;
}

#visArea .mainArea .mainTxtBox {
  width: 450px;
  max-width: 100%;
  background: rgba(255, 255, 255, 0.9);
  padding: 4rem 4rem;
  margin: 0 auto 0 0;
  border-radius: 0 25px;
}

#visArea .mainArea .catchArea {
  margin: 0 auto 2.2rem;
}

#visArea .mainArea .catchArea .catch span {
  font-size: 2rem;
  display: block;
  color: #000;
}

#visArea .mainArea .catchArea .catch {
  font-size: 2.7rem;
  font-weight: 700;
  line-height: 1.45;
  color: #978029;
  margin: 0 auto;
}

#visArea .mainArea .txtArea p {
  margin: 0 auto;
  font-size: 1.5rem;
}

/*--------------------------------------
　float img
---------------------------------------*/
.float-wrap .fl {
  width: 400px;
  margin: 0 40px 10px 0;
  text-align: center;
}


/*--------------------------------------
　frame-wrap
---------------------------------------*/
#contents .frame {
  width: 350px;
  margin: 0 0 0 25px;
}

#contents .frame-wrap .frame:nth-child(n+4) {
  margin-top: 25px;
}

#contents .frame .frame-body {
  padding: 0 30px 35px;
}

/*type-a*/
#contents .frame-wrap .type-a .frame-head {
  padding: 20px 30px 20px;
}

/*type-b*/
#contents .frame-wrap .type-b .frame-head {
  padding: 20px 30px 20px;
}

/*type-c*/
#contents .frame-wrap .type-c .frame-head {
  padding: 20px 30px 20px;
}

/*--------------------------------------
オリジナル
---------------------------------------*/
/***** addParts02 *****/
.addParts02 .addInner {
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
}

.addParts02 p {
  margin: 0;
}

/*addTopArea*/
.addParts02 .addTopArea {
  padding: 0;
  margin: 0 auto 7.5rem;
}

/*sttl*/
#index .addParts02 .sttl {
  display: block;
  text-align: center;
  margin: 0 auto 3rem;
  position: relative;
}

.sttl--recommended .sttl__small {
  margin: 0 auto 1.5rem;
}

/*block*/
.addParts02 .block {
  background: #fff;
  padding: 6.5rem 0 3.3rem;
  margin: 7.5rem auto;
  position: relative;
  border-radius: 25px 0;
  display: block;
}

.addParts02 .block:last-child {
  margin: 0;
}

.addParts02 .blockTitArea {
  text-align: center;
}

.addParts02 .blockTitSub {
  font-size: 2.4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
  margin: 0 auto;
  color: #ffffff;
  position: absolute;
  top: -2.5rem;
  background: #000;
  padding: 1.2rem 3rem 1.2rem 3rem;
  border-radius: 6px;
  z-index: 1;
  min-width: 614px;
  max-width: calc(100% - 8rem);
  left: 50%;
  transform: translateX(-50%);
}

#index .addParts02 .blockTit {
  display: block;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin: 0;
  padding: 0;
  position: relative;
}

.addParts02 .sliderArea .slider .slick-prev,
.addParts02 .sliderArea .slider .slick-next {
  width: 29px;
  height: 29px;
  top: 250px;
}

.addParts02 .sliderArea .slider .slick-prev {
  background: url(img/low_slide_prev.png) no-repeat;
  background-size: contain;
  left: 160px;
}

.addParts02 .sliderArea .slider .slick-next {
  background: url(img/low_slide_next.png) no-repeat;
  background-size: contain;
  right: 160px;
}

.addParts02 .sliderArea .slider .slidePic {
  height: 430px;
}

/*slideTxtArea*/
.addParts02 .slideTxtArea {
  width: calc(100% - 30px);
  border-left: 1px solid #000;
  padding: 45px 0 20px 45px;
  margin: -30px auto 0;
  position: relative;
  z-index: 2;
}

.addParts02 .slideTxtArea::before {
  content: "";
  width: 30px;
  height: 1px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}

.addParts02 .caption {
  margin: 0 0 1.2rem;
  text-align: left;
}

.addParts02 .slideTit {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 auto 1.5rem;
  color: #978029;
}

.addParts02 .slideTxt {
  line-height: 1.6;
  font-size: 1.5rem;
  color: #000;
}

.addParts02 .slideTxt+.slideTxt {
  margin-top: 1.2rem;
}

/*テキスト動き*/
.addParts02 .slideTxtArea {
  opacity: 0;
  transition: all 1s 0s ease;
  transition-delay: 300ms;
}

.addParts02 .slick-slide.slick-current .slideTxtArea,
.addParts02 .slick-slide.is-active-next .slideTxtArea {
  opacity: 1;
}

.addParts02 .slideTxtInner {
  opacity: 0;
  margin-left: -15px;
  transition: all 0.5s 0s ease;
  transition-delay: 600ms;
}

.addParts02 .slick-slide.slick-current .slideTxtInner,
.addParts02 .slick-slide.is-active-next .slideTxtInner {
  opacity: 1;
  margin-left: 0;
  width: 100%;
}

.addParts02 .sliderArea .mod_slide {
  margin-top: 3.5rem;
}

.addParts02 .block__item {
  margin: 5rem auto 0;
  width: calc(100% - 8rem);
}

.addParts02 .block__item--feature {
  margin: 8rem auto 4rem;
}

#index .addParts02 .block__item__title {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
}

#index .addParts02 .frame-wrap--feature,
#index .addParts02 .frame-wrap--viral {
  display: flex;
  margin: 4rem auto 0;
  justify-content: space-between;
}

.frame--feature {
  width: calc((100% - 6rem)/3);
  position: relative;
  background: #f5f5f5;
  padding: 3rem;
}

.frame-head--feature {
  font-size: 1.8rem;
  font-weight: 700;
  color: #978029;
  line-height: 1.66;
  padding: 0 0 2rem;
  margin: 0 auto 2rem;
  border-bottom: 2px dotted #333;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

#index .frame-body--feature p {
  font-size: 1.5rem;
  margin: 0 auto;
}

#index .frame-body--feature .caption {
  text-align: left;
  overflow-x: scroll;
  overflow-y: visible;
  margin: 1rem 0 0;
  white-space: nowrap;
}

#index .frame-body--feature .caption a {
  color: #999;
  text-decoration: underline;
}


.addParts02 .infoArea {
  width: 100%;
  padding: 0 40px;
  margin: 8rem auto 4rem;
}


.addParts02 .infoArea .infoBox {
  margin: 3rem auto 0;
}

.addParts02 .infoArea .infoBox .catch {
  font-size: 1.8rem;
  font-weight: bold;
  color: #978029;
}

#index .addParts02 .infoArea .infoBox blockquote {
  margin: 0 auto !important;
}

#contents .addParts02 .infoArea .infoBox table {
  width: 100%;
  max-width: 90%;
  margin: 0 auto 2rem;
}

#contents .addParts02 .infoArea .infoBox table th {
  width: 30%;
  font-size: 1.5rem;
  border: solid 1px #000;
}

#contents .addParts02 .infoArea .infoBox table td {
  font-size: 1.5rem;
  padding: 1.5rem 2.2rem;
}

#contents .addParts02 .infoArea .infoBox ul {
  max-width: 1100px;
  margin: 0 auto 5rem;
}

#contents .addParts02 .infoArea .infoBox ul li {
  padding: 0 0 0.6rem 2rem;
  position: relative;
  font-size: 1.6rem;
}

#contents .addParts02 .infoArea .infoBox ul li span {
  font-weight: bold;
  width: 10rem;
  display: inline-block;
}

#contents .addParts02 .infoArea .infoBox ul li:last-of-type {
  padding-bottom: 0;
}

#contents .addParts02 .infoArea .infoBox ul li::before {
  content: "";
  display: block;
  background: #978029;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 8px;
  left: 0;
}

/*--------------------------------------
　box-wrap
---------------------------------------*/
#contents .box-wrap {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#contents .box-wrap .box {
  display: block;
  width: calc((100% - 6.2rem)/2);
  margin: 0 0 0;
  box-sizing: border-box;
  background-color: #fff;
  position: relative;
}

#contents .box-wrap .box:nth-child(n+3) {
  margin-top: 40px;
}

#contents .box-wrap .box .thumb {
  position: relative;
}

/*box-head*/
#index .box-wrap .box-head,
#category .box-wrap .box-head,
#page .box-wrap .box-head {
  display: block;
}

#index .box-wrap .box-head a,
#category .box-wrap .box-head a,
#page .box-wrap .box-head a {
  display: block;
  font-size: 100%;
}

#index .box-wrap .box-head::after,
#category .box-wrap .box-head::after,
#page .box-wrap .box-head::after {
  content: none;
}

#contents .box-wrap .box p {
  margin: 0;
}

/*type-b*/
#contents .box-wrap .type-b {
  padding: 3.3rem 3rem 3.5rem;
  background: #fff url(img/box_knowledge_bg.jpg) no-repeat right bottom;
  background-size: 100% auto;
  border-radius: 0 25px;
}

#contents .box-wrap .type-b .box-head-area {
  display: table;
  margin: 0 auto 2.8rem;
  width: 100%;
}

#contents .box-wrap .type-b .thumb {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  position: relative;
}

#contents .box-wrap .type-b .box-head {
  display: table-cell;
  vertical-align: middle;
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 700;
  padding: 0 0 0 2rem;
}

#contents .box-wrap .type-b .box-head a {
  display: block;
  width: 100%;
  color: inherit;
  background: url("img/arrow_black.png") right center no-repeat;
  background-size: 8px auto;
  padding: 0 2.8rem 0 0;
  position: relative;
}

#contents .box-wrap .type-b .box-head a:hover {
  opacity: 0.6;
}

#contents .box-wrap .type-b p {
  font-size: 1.5rem;
}

/*--------------------------------------
　frame-wrap
---------------------------------------*/
#contents .frame-wrap {
  width: 100%;
  max-width: 1100px;
  margin: 5.5rem auto 0;
}

#contents .frame {
  display: block;
  box-sizing: border-box;
  margin: 0 0 0 25px;
}

#contents .frame-wrap .frame:first-child {
  margin: 0;
}

#contents .frame-wrap .frame:nth-child(3n+1) {
  margin: 0;
}

#contents .frame-wrap .frame:nth-child(n+4) {
  margin-top: 16px;
}

#contents .frame-wrap .frame a {
  display: block;
  text-decoration: none;
}

/*frame-head*/
#index .frame .frame-head,
#category .frame .frame-head,
#page .frame .frame-head {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}

#index .frame .frame-head a,
#category .frame .frame-head a,
#page .frame .frame-head a {
  width: auto;
  font-size: 100%;
  text-decoration: none;
}

#index .frame .frame-head a:hover,
#category .frame .frame-head a:hover,
#page .frame .frame-head a:hover {
  opacity: 0.6;
}

#contents .frame .frame-body {
  padding: 0;
}

#contents .frame .frame-body p {
  margin: 0;
}

#contents .frame p.caption {
  margin: 10px 15px 0;
}

/*type-a*/
#contents .frame-wrap .type-a {
  background: #f5f5f5;
  padding: 3rem 3.4rem;
  position: relative;
}

#contents .frame-wrap .type-a:nth-child(n+4) {
  margin-top: 4.5rem;
}

#contents .frame-wrap .type-a .frame-head {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 700;
  padding: 0;
  display: flex;
  align-items: center;
  max-width: 100%;
  font-feature-settings: "palt";
}

#contents .frame-wrap .type-a .frame-head a {
  display: flex;
  width: 100%;
  background: url(img/arrow_black.png) right center no-repeat;
  background-size: 8px auto;
  padding: 0 2rem 0 0;
  position: relative;
  height: 100%;
  align-items: center;
}

#contents .frame-wrap .type-a .frame-head a:hover {
  opacity: 0.6;
}

#contents .frame-wrap .type-a .flame {
  margin: 2rem auto;
}

#contents .frame-wrap .type-a .frame-body p {
  margin: 0 auto;
  font-size: 1.5rem;
}

/*type-b*/
#contents .frame-wrap .type-b {
  background: #fff;
  padding: 0;
}

#contents .frame-wrap .type-b .frame-head {
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 700;
  padding: 3rem 3rem 3rem 10rem;
  position: relative;
  background: url(img/h4_ico.png) no-repeat left 3rem center;
  background-size: 60px auto;
  /* display: flex; */
  /* align-items: center; */
}

@media all and (-ms-high-contrast: none) {

  /* IE対策 */
  .addParts__title--company .sttl__small::before,
  .addParts__title--company .sttl__small::after {
    width: 40rem;
  }

  #contents .frame-wrap .type-a .frame-head,
  #contents .frame-wrap .type-b .frame-head {
    display: table;
    vertical-align: middle;
    table-layout: fixed;
    width: 100%;
    max-width: 100%;
  }
}

@supports (-ms-ime-align: auto) {

  /* Edge対策 */
  #contents .frame-wrap .type-a .frame-head,
  #contents .frame-wrap .type-b .frame-head {
    display: table;
    vertical-align: middle;
    table-layout: fixed;
    width: 100%;
    max-width: 100%;
  }
}

#contents .frame-wrap .type-b .frame-head a {
  background: url("img/arrow_black.png") right center no-repeat;
  background-size: 8px auto;
  padding: 0 1rem 0 0;
  position: relative;
  margin: 0;
  height: 100%;
  display: flex;
  align-items: center;
  width: 100%;
}

#contents .frame-wrap .type-b .frame-head a:hover {
  opacity: 0.6;
}

#contents .frame-wrap .type-b .thumb {
  margin: 0 auto;
}

#contents .frame-wrap .type-b .frame-body p.caption {
  font-size: 1rem;
  text-align: left;
  margin: 1rem 0 0 0;
  overflow-x: scroll;
  overflow-y: visible;
  white-space: nowrap;
}

#contents .frame-wrap .type-b .frame-body p.caption a {
  color: #999;
  display: inline-block;
  text-decoration: underline;
}

#contents .frame-wrap .type-b .map iframe {
  height: 200px;
  width: 100%;
  margin: 2rem 0 0;
}

#contents .frame-wrap .type-b .frame-body {
  margin: 0 auto 4.2rem;
  padding: 0 3rem;
}

#contents .frame-wrap .type-b .frame-body h4 {
  font-size: 1.8rem;
  text-align: center;
  margin: 3rem 0 1rem;
  background: whitesmoke;
}

#contents .frame-wrap .type-b .frame-body p {
  font-size: 1.5rem;
}

#contents .frame-wrap .type-b .frame-body p+p {
  margin-top: 1.5rem;
}

#contents .frame-wrap .type-b .frame-body ul {
  max-width: 1100px;
  margin: 0 auto 3rem;
  padding: 0 1rem;
}

#contents .frame-wrap .type-b .frame-body ul li {
  padding: 0 0 0.6rem 2rem;
  position: relative;
  font-size: 1.5rem;
  word-break: break-all;
}

#contents .frame-wrap .type-b .frame-body ul li:last-of-type {
  padding-bottom: 0;
}

#contents .frame-wrap .type-b .frame-body ul li::before {
  content: "";
  display: block;
  background: #978029;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 8px;
  left: 0;
}

/*type-c*/
#contents .frame-wrap .type-c {
  background: #f0ece9;
  padding: 3.5rem 3rem 4.5rem;
  border-radius: 0 25px;
}

#contents .frame-wrap .type-c .frame-head {
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 700;
  padding: 6.5rem 0 0;
  margin: 0 auto 2rem;
  position: relative;
  max-width: 100%;
}

/* addParts--point */
.addParts--point {
  margin: 10rem auto;
}

#index h2,
#index h3,
#index h4,
#index h5 {
  background: none;
  border-radius: 0;
  border: none;
}

#index h2::before,
#index h2::after {
  content: none;
}

#index .addParts__title--point {
  font-size: 3.4rem;
  font-weight: 700;
  max-width: 100%;
  color: #281209;
  background: none;
  border-radius: 0;
  margin: -1rem auto 4.5rem;
  padding: 1rem 0 0 0;
}

#index .frame-wrap--point {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

#index .frame-wrap--point .frame-head {
  color: #978029;
}

#index .frame-wrap--point .frame:first-of-type .frame-head {
  background: url(img/point01_ico.png) no-repeat top left;
  background-size: 135px auto;
}

#index .frame-wrap--point .frame:nth-of-type(2) .frame-head {
  background: url(img/point02_ico.png) no-repeat top left;
  background-size: 151px auto;
}

#index .frame-wrap--point .frame:nth-of-type(3) .frame-head {
  background: url(img/point03_ico.png) no-repeat top left;
  background-size: 140px auto;
}

#index .frame-wrap--point .frame-body p {
  font-size: 1.6rem;
  line-height: 1.75;
}

/* addParts--check */
.addParts--check {
  margin: 0 auto 15rem;
  padding-top: 10rem;
}

.addTopArea--check {
  margin: 0 auto 8rem;
}

.addTopArea__img-wrap--check {
  float: right;
  margin: 0 0 1.5rem 9.5rem;
  width: 550px;
}

#index .addParts__title--check {
  padding: 4.5rem 1.5rem 0 0rem;
  width: 453px;
  max-width: 100%;
  float: left;
  margin: 0 auto 4rem;
  background: url(img/kei_area.png) no-repeat top left;
  background-size: 453px auto;
  text-align: left;
}

#index .commit .addParts__title--check {
  background: url(img/kei_comit.png) no-repeat top left;
  background-size: contain;
}

#index .addParts__title--check h2 {
  font-size: 3.4rem;
  text-align: left;
  margin: -5rem 0 4rem;
  padding: 5rem 0 0 0;
}

#index .addParts--pr {
  background: url(img/pr_bg.jpg.jpg) no-repeat 0 top;
  background-size: cover;
  margin: 0 auto;
  padding: 10rem 0;
}

#index .addParts__title--pr {
  padding: 4.5rem 1.5rem 0 0;
  width: 453px;
  max-width: 100%;
  float: left;
  margin: 0 auto 4rem;
  background: url(img/addparts_pr_title_deco.png) repeat-x top left;
  background-size: 453px auto;
  text-align: left;
  color: #000;
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.47;
}

#index .addParts__title--pr a {
  background: url(img/arrow_black.png) no-repeat right 0.1rem center;
  background-size: 9px auto;
}

@-moz-document url-prefix() {

  /* Firefox対策 */
  #index .addParts__title--check {
    padding: 4.5rem 0.5rem 0 5rem;
    font-feature-settings: "palt";
  }
}

#index .addParts__title--check a {
  color: inherit;
  display: inline;
  background-size: 8px auto;
  padding-right: 3.5rem;
}

.addTxt--check {
  margin: 0;
  width: 100%;
  max-width: 100%;
  line-height: 1.75;
}

#index .frame-wrap--check {
  margin: 0 auto;
  padding: 1.3rem 0 0;
  display: flex;
  flex-wrap: wrap;
}

#contents .addParts--check .btn-internal {
  margin-top: 5rem;
}

#contents .addParts--check .btn-internal a {
  background: url(img/arrow_white_up.png) right 15px center no-repeat #000;
  background-size: 11px auto;
}

#contents .addParts--check.addParts--pr .btn-internal a {
  background: url(img/arrow_white.png) right 15px center no-repeat #545454;
  background-size: 9px auto;
}

/* addParts--knowledge */
.addParts--knowledge {
  background: #f0ece9;
  padding: 10rem 0;
}

#index .addParts__title--knowledge {
  display: block;
  padding: 5rem 0 0;
  background: url(img/knowledge_tit_ico.png) no-repeat top 1rem center;
  background-size: 241px auto;
  font-size: 3.4rem;
  font-weight: 700;
  color: #000;
  margin: 0 auto 6.5rem;
}

#index .addParts__title--knowledge a {
  display: inline-block;
  color: inherit;
  padding-right: 2.8rem;
  background-size: 8px auto;
}

#index .addParts__title--knowledge title span {
  display: block;
  font-size: 2.4rem;
}

#index .addParts--knowledge .box-wrap {
  margin-bottom: 5rem;
}

#index .addParts__accordion--company .box-wrap,
#index .addParts__accordion--company .frame-wrap {
  margin-top: 0;
  padding-top: 0;
}

/**/
.addParts {
  padding: 10rem 0;
}

.addParts .float-wrap .fl {
  width: 350px;
  margin: 0 40px 0 0;
  text-align: left;
}

.addParts .float-wrap img {
  margin: 0;
}

/* addParts--company */
.addParts--company {
  background: #e7e0db;
  padding: 10rem 0;
}

#index .addParts--company .sttl {
  display: block;
  text-align: center;
  margin: 0 auto 2rem;
  position: relative;
  padding: 5.5rem 0 0;
  background: url(img/company_tit_ico.png) no-repeat top center;
  background-size: 127px auto;
  font-size: 3.4rem;
  font-weight: 700;
  color: #3b3523;
  max-width: 100%;
}

.addParts__title--company .sttl__small {
  font-size: 2.4rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  margin: 0 auto 1.5rem;
}

.addParts__title--company .sttl__small::before,
.addParts__title--company .sttl__small::after {
  content: "";
  border-top: 1px solid;
  flex-grow: 1;
  min-width: 10rem;
  max-width: 40rem;
}

.addParts__title--company .sttl__small::before {
  margin-right: 3.5rem;
}

.addParts__title--company .sttl__small::after {
  margin-left: 3.5rem;
}

#index .addParts--company .sttl a {
  color: inherit;
  display: block;
  text-align: center;
  position: relative;
  padding: 0;
  background: none;
}

#index .addParts--company .sttl a::after {
  content: "";
  background: url(img/arrow_black.png) no-repeat right center;
  background-size: contain;
  width: 8px;
  height: 12px;
  position: absolute;
  margin: 1.7rem 0 0 2.2rem;
}

.addParts__box--company {
  margin: 0 auto;
}

.addParts__box--company+.addParts__box--company {
  margin-top: 6.8rem;
}

#index .frame-wrap--company,
#index .frame-wrap__accordion--company {
  display: flex;
  flex-wrap: wrap;
  margin: 4.5rem auto 0;
}

#index .frame-wrap__accordion--company {
  margin-top: 0;
}

#index .btn-accordion--company {
  width: 450px;
  z-index: 0;
  max-width: 90%;
  background: #fff url(img/icon_plus.png) no-repeat right 1.7rem center;
  background-size: 20px auto;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 1.9rem 3.5rem;
  display: block;
  text-align: center;
  text-decoration: none;
  border: 1px solid;
  line-height: 1.7;
  position: relative;
  transition: 0.2s;
  margin: 5rem auto 6rem;
}

#index .btn-accordion--company.is-open {
  background-image: url(img/icon_minus.png);
  background-repeat: no-repeat;
}

#index .btn-accordion--company::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #333;
  border-width: 0 1px 1px 0;
  position: absolute;
  right: -6px;
  bottom: -6px;
  z-index: -1;
}

#index .btn-accordion--company:hover {
  cursor: pointer;
  opacity: 0.6;
}

#index .btn-accordion--company+.addParts__accordion--company {
  display: none;
  width: 100%;
  margin: 0 auto 2rem;
}

@media screen and (max-width: 480px) {

  /*------------
  Index
  ------------*/
  #contents {
    width: 100%;
  }

  #index {
    margin: 0 auto;
  }

  /*--------------------------------------
   visArea
  ---------------------------------------*/
  #visArea {
    margin: 0 auto 3rem;
    background: none;
  }

  #visArea .mainArea {
    background: none;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    min-height: auto;
  }

  #visArea .mainArea .siteNameArea {
    display: block;
    background: url(img/mv_pic_sp.jpg) center no-repeat;
    background-size: cover;
    height: 239px;
    width: 100%;
    margin: 0 auto;
    padding: 0.8rem 10%;
  }

  #visArea .mainArea .siteNameAreaInner {
    display: block;
  }

  #visArea .mainArea .siteName {
    text-align: center;
    margin: 0 auto;
    display: block;
  }

  #visArea .mainArea .mainTxtBox {
    width: 80%;
    background: none;
    padding: 0;
    margin: 2rem auto 0;
  }

  #visArea .mainArea .catchArea {
    margin: 0 auto 1.7rem;
  }

  #visArea .mainArea .catchArea .catch span {
    font-size: 1.5rem;
  }

  #visArea .mainArea .catchArea .catch {
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
  }

  #visArea .mainArea .txtArea p {
    font-size: 1.4rem;
  }

  /*--------------------------------------
   box-wrap
  ---------------------------------------*/
  #contents .box-wrap .box {
    width: 100%;
  }

  /*--------------------------------------
   frame-wrap
  ---------------------------------------*/
  #contents .frame {
    width: 100%;
    margin: 0 0 2rem;
  }

  #contents .frame-wrap .frame:nth-child(n+4) {
    margin-top: 0;
  }

  #contents .frame .frame-body {
    padding: 0;
  }

  /*type-a*/
  #contents .frame-wrap .type-a .frame-head {
    padding: 1.8rem 1.5rem;
  }

  /*type-b*/
  #contents .frame-wrap .type-b .frame-head {
    padding: 1.8rem 1.5rem;
  }

  #contents .frame-wrap .type-b .thumb {
    width: 80%;
  }

  /*type-c*/
  #contents .frame-wrap .type-c .frame-head {
    padding: 0.5rem 1.8rem 2rem;
  }

  /*--------------------------------------
  オリジナル
  ---------------------------------------*/
  /***** addParts02 *****/
  .addParts02 {
    padding: 5rem 0;
  }

  .addParts02 .addInner {
    width: 92%;
    margin: 0 auto;
  }

  .addParts02 p {
    margin: 0;
  }

  /*addTopArea*/
  .addParts02 .addTopArea {
    padding: 0 0;
    margin: -9rem auto 3rem;
    padding-top: 9rem;
  }

  /*sttl*/
  #index .addParts02 .sttl {
    margin: 0 auto 1.5rem;
    padding: 5.5rem 0 0;
    background-size: 182px auto;
    font-size: 2.2rem;
    line-height: 1.5;
    max-width: 100%;
  }

  /*block*/
  .addParts02 .block {
    padding: 6rem 0 4rem;
    margin: 6rem auto;
  }

  .addParts02 .block:last-child {
    margin: 0;
  }

  .addParts02 .blockTitArea {
    padding: 0 5%;
    margin: 0 auto;
  }

  .addParts02 .blockTitSub {
    font-size: 2.2rem;
    min-width: 95%;
    padding: 1rem 2% 1rem;
    line-height: 1.42;
    top: -3.5rem;
  }

  #index .addParts02 .blockTit {
    font-size: 1.8rem;
    padding: 0;
    max-width: 100%;
    /* line-height: 1.7; */
  }

  /*slideTxtArea*/
  .addParts02 .slideTxtArea {
    width: calc(100% - 30px);
    padding: 3rem 0 1.5rem 1.5rem;
    margin: -1.5rem auto 0;
  }

  .addParts02 .slideTxtArea::before {
    width: 15px;
  }

  .addParts02 .caption {
    margin: 0 0 1.2rem;
  }

  .addParts02 .slideTit {
    font-size: 1.6rem;
    margin: 0 auto 1rem;
  }

  .addParts02 .slideTxt {
    font-size: 1.4rem;
  }

  /*テキスト動き*/
  .addParts02 .slideTxtArea {
    opacity: 0;
    transition: all 1s 0s ease;
    transition-delay: 300ms;
  }

  .addParts02 .slick-slide.slick-current .slideTxtArea,
  .addParts02 .slick-slide.is-active-next .slideTxtArea {
    opacity: 1;
  }

  .addParts02 .slideTxtInner {
    opacity: 0;
    margin-left: -15px;
    transition: all 0.5s 0s ease;
    transition-delay: 600ms;
  }

  .addParts02 .infoArea {
    width: 92%;
    padding: 0;
    margin: 4.5rem auto 0;
  }

  #contents .addParts02 .infoArea .infoTit {
    width: 100%;
  }

  #contents .addParts02 .infoArea .infoBox table {
    display: table;
    width: 100%;
    margin: 0;
    float: none;
  }

  #contents .addParts02 .infoArea .infoBox table th {
    display: table-cell;
    width: 35%;
    border-right: 1px solid #333;
    padding: 1rem 2%;
    font-size: 1.4rem;
  }

  #contents .addParts02 .infoArea .infoBox table td {
    display: table-cell;
    padding: 1rem;
    font-size: 1.4rem;
  }

  #contents .addParts02 .infoArea .infoBox ul {
    max-width: 100%;
    margin: 0 auto 3rem;
    padding: 0 1rem;
  }

  #contents .addParts02 .infoArea .infoBox ul li {
    font-size: 1.5rem;
  }

  #contents .addParts02 .infoArea .infoBox ul li span {
    display: block;
    width: auto;
  }

  .sttl--recommended .sttl__small {
    margin: 0 auto 0.5rem;
  }

  /*block*/
  .addParts02 .sliderArea .slider .slick-prev,
  .addParts02 .sliderArea .slider .slick-next {
    width: 24px;
    height: 24px;
    top: 135px;
  }

  .addParts02 .sliderArea .slider .slick-prev {
    left: 0px;
  }

  .addParts02 .sliderArea .slider .slick-next {
    right: 0;
  }

  .addParts02 .sliderArea .slider .slidePic {
    height: 260px;
    background-color: #fff;
  }

  .addParts02 .sliderArea {
    margin: 0rem auto 0;
  }

  .addParts02 .sliderArea .mod_slide {
    margin-top: 0;
  }

  .addParts02 .block__item {
    margin: 5rem auto 3rem;
    width: 92%;
  }

  #index .addParts02 .block__item__title {
    font-size: 1.9rem;
    max-width: 100%;
  }

  #index .addParts02 .frame-wrap--feature,
  #index .addParts02 .frame-wrap--viral {
    display: block;
    /*     margin: 2rem auto 0; */
    width: 100%;
    max-width: 100%;
  }

  .frame--feature {
    width: 100%;
    background-size: 70px auto;
    background-position: right 1rem bottom;
    padding: 2rem 8%;
  }

  .frame--feature+.frame--feature {
    margin-top: 2rem;
  }

  .frame-head--feature {
    font-size: 1.7rem;
    padding-bottom: 1.5rem;
    margin: 0 auto 1.5rem;
  }

  #index .frame-body--feature p {
    font-size: 1.5rem;
  }

  .addParts02 .infoArea .infoBox {
    margin: 1.5rem auto 0;
  }

  .addParts02 .infoArea .infoBox .catch {
    font-size: 1.6rem;
  }

  #contents .addParts02 .infoArea .infoBox table {
    width: 100%;
    margin: 0 auto 2rem;
  }

  /*--------------------------------------
  　box-wrap
  ---------------------------------------*/
  #contents .box-wrap {
    width: 100%;
    max-width: 100%;
    margin: 6rem auto;
  }

  #contents .box-wrap .box {
    display: block;
    box-sizing: border-box;
    width: 100%;
    border-bottom: 1px dashed #bbb;
    padding: 4rem 0 3rem;
    margin: 0 0 0;
    float: none;
    position: relative;
  }

  #contents .box-wrap .box:nth-child(even) {
    float: none;
  }

  #contents .box-wrap .box:nth-child(even)::before {
    content: none;
  }

  #contents .box-wrap .box:nth-child(n+3) {
    margin-top: 0;
  }

  #contents .box-wrap .box:last-child {
    margin: 0;
  }

  #contents .box-wrap .box .thumb {
    position: relative;
  }

  /*box-head*/
  #index .box-wrap .box-head,
  #category .box-wrap .box-head,
  #page .box-wrap .box-head {
    display: block;
  }

  #index .box-wrap .box-head a,
  #category .box-wrap .box-head a,
  #page .box-wrap .box-head a {
    display: block;
    font-size: 100%;
  }

  #index .box-wrap .box-head::after,
  #category .box-wrap .box-head::after,
  #page .box-wrap .box-head::after {
    content: none;
  }

  #contents .box-wrap .box p {
    margin: 0;
  }

  /*type-b*/
  #contents .box-wrap .type-b {
    padding: 2rem 5%;
    border: none;
    margin: 0 auto 2.5rem;
  }

  #contents .box-wrap .type-b .box-head-area {
    padding: 0;
    margin: 0 auto 1.5rem;
  }

  #contents .box-wrap .type-b .thumb {
    width: 35px;
  }

  #contents .box-wrap .type-b .box-head {
    font-size: 1.7rem;
    line-height: 1.4;
    padding: 0 0 0 1.2rem;
  }

  #contents .box-wrap .type-b .box-head a {
    background-size: 6px auto;
    padding: 0 2rem 0 0;
  }

  #contents .box-wrap .type-b .box-head a:hover {
    opacity: 1;
  }

  #contents .box-wrap .type-b p {
    font-size: 1.4rem;
  }

  /*--------------------------------------
  　frame-wrap
  ---------------------------------------*/
  #contents .frame-wrap {
    width: 100%;
    max-width: 100%;
    margin: 3rem auto;
  }

  #contents .frame {
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 2rem;
    background-color: #fff;
    float: none;
  }

  #contents .frame-wrap .frame:first-child {
    margin: 0 0 2rem;
  }

  #contents .frame-wrap .frame:nth-child(3n+1) {
    margin: 0 0 2rem;
  }

  #contents .frame-wrap .frame:nth-child(n+4) {
    margin-top: 0;
  }

  #contents .frame-wrap .frame:last-child {
    margin: 0 0 0;
  }

  #contents .frame-wrap .frame a {
    display: block;
    text-decoration: none;
  }

  /*frame-head*/
  #index .frame .frame-head,
  #category .frame .frame-head,
  #page .frame .frame-head {
    display: block;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.4;
  }

  #index .frame .frame-head a,
  #category .frame .frame-head a,
  #page .frame .frame-head a {
    width: auto;
    font-size: 100%;
    text-decoration: none;
  }

  #contents .frame .frame-body p {
    margin: 0;
  }

  #contents .frame p.caption {
    margin: 1rem 1rem 0;
  }

  /*type-a*/
  #contents .frame-wrap .type-a {
    padding: 2.5rem 6%;
  }

  #contents .frame-wrap .type-a+.type-a {
    margin-top: 2rem;
  }

  #contents .frame-wrap .type-a .frame-head {
    font-size: 1.7rem;
    padding: 0;
  }

  #contents .frame-wrap .type-a .frame-head a {
    padding: 0 2rem 0 0;
    background-size: 6px auto;
  }

  #contents .frame-wrap .type-a .frame-head a:hover {
    opacity: 1;
  }

  #contents .frame-wrap .type-a .frame-body p {
    font-size: 1.4rem;
  }

  /*type-b*/
  #contents .frame-wrap .type-b {
    padding: 0 0 2.5rem;
  }

  #contents .frame-wrap .type-b .frame-head {
    font-size: 1.7rem;
    padding: 2.5rem 5% 2rem 8rem;
    margin: 0 auto 1.5rem;
    position: relative;
    max-width: 100%;
    background-size: 58px auto;
    background-position: left 5% center;
  }

  #contents .frame-wrap .type-b .frame-head::after {
    width: 90%;
    left: 0;
    bottom: 0;
    right: 0;
  }

  #contents .frame-wrap .type-b .frame-head a {
    margin: 0 auto;
    width: 100%;
    background-size: 6px auto;
    padding: 0 2rem 0 0;
  }

  #contents .frame-wrap .type-b .frame-head a:hover {
    opacity: 1;
  }

  #contents .frame-wrap .type-b .thumb {
    width: 80%;
    margin: 0 auto;
  }

  #contents .frame-wrap .type-b .frame-body {
    margin: 0 auto 2rem;
    padding: 0 5%;
  }

  #contents .frame-wrap .type-b .frame-body h4 {
    font-size: 1.5rem;
  }

  #contents .frame-wrap .type-b .frame-body p {
    font-size: 1.4rem;
  }

  #contents .frame-wrap .type-b .frame-body ul {
    max-width: 100%;
    margin: 0 auto 2rem;
  }

  #contents .frame-wrap .type-b .frame-body ul li {
    font-size: 1.4rem;
  }

  /*type-c*/
  #contents .frame-wrap .type-c {
    padding: 2rem 5% 3rem;
  }

  #contents .frame-wrap .type-c .frame-head {
    font-size: 1.8rem;
    padding: 4rem 0 0;
    margin: 0 0 1.5rem;
  }

  /* addParts--point */
  .addParts--point {
    margin: 4.5rem auto;
    padding: 0 4%;
    background-size: cover;
    background-position: center;
  }

  #index h2 {
    background: none;
  }

  #index h2::before,
  #index h2::after {
    content: none;
  }

  #index .addParts__title--point {
    font-size: 2.2rem;
    margin: -20px auto 2.5rem;
    padding-top: 20px;
  }

  #index .frame-wrap--point {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    width: 100%;
  }

  #index .frame-wrap--point .frame:first-of-type .frame-head,
  #index .frame-wrap--point .frame:nth-of-type(2) .frame-head,
  #index .frame-wrap--point .frame:nth-of-type(3) .frame-head {
    background-size: auto 2.5rem;
  }

  #index .frame-wrap--point .frame-body p {
    font-size: 1.4rem;
  }

  /* addParts--check */
  .addParts--check {
    margin: 10rem auto 5rem;
    width: 92%;
    padding-top: 5rem;
  }

  .addTopArea--check {
    margin: 0 auto 3rem;
    min-height: auto;
  }

  .addTopArea--check::before,
  .addTopArea--check::after {
    content: none;
  }

  .addTopArea__img-wrap--check {
    float: none;
    margin: 0 auto 3rem;
    text-align: center;
    width: 100%;
  }

  #index .addParts__title--check {
    padding: 8vw 0 0;
    width: 100%;
    float: none;
    margin: 0 auto 1.5rem;
    background-size: contain;
  }

  #index .addParts__title--check h2 {
    font-size: 2.2rem;
    margin: -5rem 0 2rem;
    padding-top: 5rem;
  }

  #index .addParts__title--check a {
    padding-right: 3rem;
    background-size: 6px auto;
  }

  #index .frame-wrap--check {
    width: 100%;
    max-width: 100%;
    padding: 1.3rem 0 0;
    display: block;
    margin: 0 auto;
  }

  #index .addParts--pr {
    width: 100%;
    padding: 5rem 0 2rem;
  }

  #index .addParts--pr .addInner {
    width: 92%;
  }

  #index .addParts__title--pr {
    padding: 8vw 0 0;
    width: 100%;
    float: none;
    margin: 0 auto 1.5rem;
    background-size: contain;
    font-size: 2.2rem;
  }

  #contents .addParts--check.addParts--pr .btn-internal a {
    background-position: right 1rem center;
    background-size: 6px auto;
  }

  #contents .addParts--pr .btn-internal {
    margin-top: 0rem;
  }

  /*.addParts*/
  .addParts {
    padding: 5rem 0;
  }

  #contents .addParts .float-wrap .fl {
    margin: 0 auto 3rem;
  }

  #contents .addParts .float-wrap {
    margin: 3rem auto;
  }

  /* addParts--knowledge */
  .addParts--knowledge {
    padding: 5rem 4%;
    background-size: 100px auto;
  }

  #index .addParts__title--knowledge {
    margin: 0 -3% 1.5rem;
    padding: 2.5rem 0 0;
    background-size: 160px auto;
    font-size: 2.2rem;
    max-width: 106%;
    font-feature-settings: "palt";
  }

  #index .addParts__title--knowledge span {
    font-size: 1.6rem;
  }

  #index .addParts__title--knowledge a {
    display: inline;
    padding-right: 1.5rem;
    background-size: 6px auto;
  }

  #index .box-wrap--knowledge {
    margin: 3rem auto 0;
  }

  /* addParts--company */
  .addParts--company {
    margin: 0 auto;
    padding: 4rem 4%;
  }

  #index .addParts--company .sttl {
    padding: 2.8rem 0 0;
    background-size: 85px auto;
    font-size: 2.2rem;
    line-height: 1.5;
    max-width: 100%;
  }

  .addParts__title--company .sttl__small {
    margin: 0 auto 0.5rem;
    font-size: 1.6rem;
  }

　 .lower-bottom .pointArea .p {
	text-align: center;
	}
	
	#contents .pointArea p {
	text-align: center;
	}
	
  .addParts__title--company .sttl__small::before,
  .addParts__title--company .sttl__small::after {
    min-width: 10%;
  }

  .addParts__title--company .sttl__small::before {
    margin-right: 1rem;
  }

  .addParts__title--company .sttl__small::after {
    margin-left: 1rem;
  }

  #index .addParts--company .sttl a::after {
    width: 6px;
    height: 9px;
    margin: 1.1rem 0 0 1rem;
  }

  .addParts__box--company {
    margin: 3rem auto 0;
  }

  .addParts__box--company+.addParts__box--company {
    margin-top: 5rem;
  }

  #index .frame-wrap--company,
  #index .frame-wrap__accordion--company {
    display: block;
    margin: 2.5rem auto 0;
    width: 100%;
    max-width: 100%;
  }

  #index .frame-wrap__accordion--company {
    margin-top: 0;
  }

  #index .btn-accordion--company {
    width: 85%;
    background-size: 9px auto;
    font-size: 1.4rem;
    padding: 1.8rem 2.5rem;
    line-height: 1.4;
    margin: 2.5rem auto 3rem;
    background-position: right 1rem center;
  }

  #index .btn-accordion--company.is-open {
    background-image: url(img/icon_minus.png);
    background-repeat: no-repeat;
  }

  #index .btn-accordion--company:hover {
    opacity: 1;
  }

  /*   #index .btn-accordion--company + .addParts__accordion--company {
    margin: 3rem auto 0;
  } */

}